.typeblock.event-close {display: block; margin-bottom: 35px;}

div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.reg-reg {
	font-size:24px;
}
.reg-reg a {font-weight:bold;}
input[type=radio], select {
	margin-bottom:14px;
}
@media (min-width:500px) {
	.row .col-md-6 {
		width:50%;
		padding:0;
		float:left;
		box-sizing:border-box;
	}
	.row {
		clear:both;
	}
}